.RadDropDownList_NOAH {
    color: #000;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    line-height: 1.5;
    font-weight: 100;
}

.RadDropDownList_NOAH .rddlInner {
    padding-left: 10px;
    padding-right: 34px;
    border-color: #cdcdcd;
    color: #000;
    background-color: #f9f9f9;
}

.RadDropDownList_NOAH .rddlFakeInput {
    min-height: 1.5em;
}

.RadDropDownList_NOAH .rddlEmptyMessage, .RadDropDownList_NOAH .rddlDefaultMessage {
    color: #bbb;
}

.RadDropDownList_NOAH .rddlIcon {
    width: 28px;
    background-image: url('Common/radActionsSprite.png');
    background-position: -11px -58px;
}

.RadDropDownList_NOAH .rddlHovered {
    border-color: #cdcdcd;
    color: #000;
    background-color: #e8e8e8;
}

.RadDropDownList_NOAH .rddlHovered .rddlIcon {
    background-position: -11px -58px;
}

.RadDropDownList_NOAH .rddlFocused {
    border-color: #1177BC;
    color: #fff;
    background-color: #1177BC;
}

.RadDropDownList_NOAH .rddlFocused .rddlIcon {
    background-position: -111px -58px;
}

.rddlPopup_NOAH {
    border-color: #cdcdcd;
    color: #000;
    background: #fff;
    font: 100 14px/34px "Open Sans", sans-serif;
}

.rddlPopup_NOAH .rddlHeader, .rddlPopup_NOAH .rddlFooter {
    color: #000;
    background-color: #f9f9f9;
}

.rddlPopup_NOAH .rddlHeader {
    border-bottom-color: #cdcdcd;
}

.rddlPopup_NOAH .rddlFooter {
    border-top-color: #cdcdcd;
}

.rddlPopup_NOAH .rddlItemHovered {
    color: #000;
    background-color: #e8e8e8;
}

.rddlPopup_NOAH .rddlItemSelected {
    color: #fff;
    background-color: #1177BC;
}

.rddlPopup_NOAH .rddlItemLoading {
    color: #000;
    background-color: #e8e8e8;
}
